@import '../../../../lib/scss/abstracts/wp-core';

.components-wpez-blocks-radio-position-vertical__field.wpez-blocks-radio {

  ul.wrapper-display-block{
    margin-top: 3px;
    margin-bottom: 0;
  }

  .wrapper-display-block li{
    display: block;
    margin-bottom: 3px
  }

  .wrapper-display-block li input[type=radio]:checked{
    background: $dark-gray-500;
    border-color: $dark-gray-500;
  }
}
